/*
-- Copyright INMOS Limited 1991
--
-- **************************************************************************
--
-- Group:	Iq software
--
-- Product:	IMS-F006 Ethernet TRAM support software
--
-- File:	b431load.h
--
-- Version:	1.0
--
-- **************************************************************************
--
-- B431 device driver load library. This file defines result codes for the
-- load library (b431load).
--
-- **************************************************************************
--
-- History:	
--
-- (11-NOV-91) Bob Wipfel, Created file.
--
-- **************************************************************************
*/

#define LOAD_SUCCESS		0

#define LOAD_BOOT_FAILED	1
#define LOAD_CHECK_FAILED	2

/* Function prototypes */

extern int B431_Load_Driver( Channel *, Channel * );
